/* CSS Document */
body{
margin:0px 0px 0px 0px;
}
 a{
	color: #04681E;
	text-decoration:none;
}
 a:visited{
	color: #990000;
	text-decoration:none;
}
 a:hover{
	text-decoration:underline;
}
/*LAYOUT*/
#wrapper {
	text-align: left;
	margin: 0px;
	padding: 0px;
	border:0;
	width: 994px;
	background: url(../template_images/background_cols.gif) repeat;
}

#header {
	background: #5A7B63 no-repeat left top;
	position: relative;
	height: 160px;
	width: 994px;
	margin: 0 0 0 0;
}
#subheader_wrapper{
	padding:15px 5px 5px 5px;
	background: #FFFFFF;
	height: 20px;
	width:755px;
	text-align: right;
	vertical-align: text-top;

}#breadcrumb{
	float:left;
	width:655px;
	font-family:Verdana, sans-serif;
	font-size:9px;
	color:#000000;
	text-decoration:none;
}
.breadcrumbs a{
	color:red;
}
.breadcrumbs a:hover{
	color:orange;
	text-decoration:none;
}
#printscreen{
	float:right;
	width:95px;
	font-family:Verdana, sans-serif;
	font-size:9px;
	color:#000000;
	text-decoration:none;
}
.printscreens a{
	color:green;
}
#side-a {
	float: left;
	width: 165px;
}

#side-b {
	float: right;
	width: 50px;
	color:white;
	margin: 0 0 0 0;
}
#side-c{
	float:left;
	width:23px;
	height:100%;
}
#content { 
	padding:0px 5px 5px 5px;
	float: left;
	width: 769px;
	min-height:500px;
    height:auto !important;
    height:500px;
}
#lastupdated{
	clear: both;
	background:none;
	font-family:Verdana, sans-serif;
	font-size:9px;
	position:relative;
	top:10px;
	bottom:0px;
	left:0px;

}
#footer {
	clear: both;
	background: #000000;
	height:15px;
}
/*HEADER IMAGES*/
#headerside{
	background:url(../template_images/headerside_final.gif) no-repeat left top;
	position: absolute;
	left:912px;
	top:0px;
	height: 160px;
	width: 82px;
}
#header_photos {
	position: absolute;
	top: 52px;
	left: 7px !important;
	left: 0px;
	width: 902px;
}
#header_photo_1, #header_photo_2, #header_photo_3, #header_photo_4, #header_photo_5, #header_photo_6 {
	height: 80px;
	width: 80px;
	float: left;
	margin: 0px 7px 0px 7px;
	border: 1px solid white;
}

/*HEADER TEXT ELEMENTS*/
#header_text{
	height: 80px;
	width: 195px;
	float: right;
	margin: 0px 7px 0px 0px;
	color:#ffffff;
	text-align:right;
	font-family:Verdana, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height: 20px;	
}

#topa{
	height:16px;
	width:600px;
	position:absolute;
	left:12px;
	top:6px;
	color:#ffffff;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#topb{
	height:24px;
	width:500px;
	float: left;
	position:absolute;
	left:12px;
	top:22px;
	font-weight:900;
	font-family:Helvetica, Arial, sans-serif;
	font-size:26px;
	color:#ffffff;
	text-align:left;
	
}
/*SEARCH BAR AND BUTTON*/
/*#search_bar{
	position:relative;
	background-color: #999966;
	height: 40px;
	width: 165px;
	margin-top:-3px !important;
	margin-top:0px; 
}*/
#search_bar{
	background-color: #999966;
	margin: 0px;
	padding: 10px 0px 10px 10px;
}
#search_bar form {
		margin: 0;
}
#search_bar input, button {
		border: 1px solid #555;
}
#search_bar input {
		*padding-top: 3px;
}
#search_bar button {
		margin-left: 2px;
}
.search_button{
	margin:4px 0px 0px 5px;	
}
.search_button img{
	border:1px solid black;	
}
#footer_top{
	background-color: #cccc99;
	color:#000000;
	text-align:center;
	font-family:Verdana, sans-serif;
	font-size:9px;
	width:967px;
}
#footer_top a{
	color: black;
	text-decoration:none;
}
#footer_top a:hover{
	text-decoration:none;
}

#footer_bottom{
	background: #000000;
	color: #FFFFFF;
	text-align:center;
	font-family:Verdana, sans-serif;
	font-size:9px;
}
#footer_bottom a{
	color: white;
	text-decoration:none;
}
#footer_bottom a:hover{
	color: #415264;
	text-decoration:underline;
}

/*MENU TREE STYLES*/
SPAN.TreeviewSpanArea A {
	font-size: 10pt; 
	font-family: verdana,helvetica; 
	text-decoration: none;
    color: black;
}
SPAN.TreeviewSpanArea A:visited {
	color: black;
}
SPAN.TreeviewSpanArea A:hover {
	text-decoration: underline;
}
   
#sublabel_text{
	color: #5F7F67;
	text-align:right;
	font-family:Verdana, sans-serif;
	font-size:14px;
	font-weight:bold;
} 

/*The following elements are required to be here (per Peter Ertman)--These are the "proper" fonts etc...*/
.basicsmall{
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

.MainHeadline1{
	font-family:Verdana, sans-serif;
	font-size:20px;
	color:#5A7B63;
	text-align:right;
	font-weight:bold;
}
.SecondaryHeadlineBlackH2{
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:black;
	font-weight:bold;
}
.SecondaryHeadlineGreenH4{
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:#5A7B63;
	font-weight:bold;
}
.SecondaryHeadlineTanH5{
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:#999966;
	font-weight:bold;
}
.SecondaryHeadlinelgtTanH6{
	font-family:Verdana, sans-serif;
	font-size:16px;
	color:#cccc99;
	font-weight:bold;
}
.TertiaryHeadlineBlackH7{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:black;
	font-weight:bold;
}
.TertiaryHeadlineGreenH8{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#5A7B63;
	font-weight:bold;
}
.TertiaryHeadlineTanH9{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#999966;
	font-weight:bold;
}
.TertiaryHeadlineLgtTanH10{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#cccc99;
	font-weight:bold;
}
.BodyCopy{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:black;
	line-height: 140%;
}
.TinyBodyCopy{
	font-family:Verdana, sans-serif;
	font-size:10px;
	color:black;
}
.More{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#990000;
	text-decoration:none;
}
.More a{
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:#990000;
	text-decoration:none;
}
#wrapper #container #content .updatelink {
	color:#0000CC;
	font-weight:bold;
}
.sitemapH1 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.sitemapH2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.sitemapH3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#wrapper #container #content .faqanswers {
	display: block;
	width: 580px;
	margin-left: 20px;
}
.bodycopy {
	font-family:Verdana, sans-serif;
	font-size:12px;
	color:black;
	line-height: 140%;
	font-weight: bold;
}
